/* River Designs - Configuration */

	/* Background */
	.body_background
	{
		background: url(../images/bg-gradient.jpg); /* Gradient Strip */
		background-repeat: repeat-x; /* Continue repeating background horizontaly */
		background-color: #ffffff; /* Background Image (Color Code for Bottom color) */
		min-width:935px;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
		color: #333;
	}
	
	#div_bodycontainer
	{ 
		width: 100%;
	}
	
	#div_topbanner
	{
		width: 100%;
	}
	
	#div_leftpanel
	{
		float: left; 
		width: 165px;
		margin-left:20px;
		padding-left:20px;
		/*background-color: #f8958e;
		border-width: 1px;
		border-style: solid;
		border-color: #c82418;*/
	}
	
	
	#div_leftimages
	{
		float: left; 
		position: relative;
		width: 165px;
		top: 10px;
		margin-left: -50px;
		padding-left: 35px;
		/*background-color: #f8958e;
		border-width: 1px;
		border-style: solid;
		border-color: #c82418;*/
	}
	
	#div_leftmenu
	{
		/*float: left; 
		width: 165px;
		margin-left:20px;
		padding-left:20px;*/
		float: left;
		position: relative;
		left: -30px;
		width: 165px;
		padding-left:20px;
		padding-top: 20px;
		padding-bottom: 20px;
		margin-left:20px;
		background-color: #f8958e;
		border-width: 1px;
		border-style: solid;
		border-color: #c82418;
	}
	
	#div_testimonials
	{
		/*background-color: #ffd3d3; 
		border: thin; 
		border-style: solid; 
		border-color: #e16f6f; */
		width: 240px;
	}
	
	
	
	.div_content_testimonials
	{
		padding: 10px 10px 10px 15px;
		border: solid;
		border-width: 1px;
		border-color: #a097d8;
		background-color: #c6c6ff;
		min-height: 250px;

	}
	
	.img_border_withmargin
	{ 
		margin: 0px 10px 0px 0px;
		border: solid;
		border-width: 1px;
		border-color: #a097d8;
	}
	
	
	#div_awards
	{
		background-color: #5db04a; 
		border: thin; 
		border-style: solid; 
		border-color: #1c4f11; 
		width: 240px;
	}
	
	#div_content
	{
		margin-left: 220px;
		margin-right: 20px;
		margin-top: 0px;
		padding-left: 20px;
		padding-right: 20px;
		padding-top: 1px;
		/*min-width: 1000px;*/
		background-color: #ffffff;
		/*border-width: 1px;
		border-style: solid;
		border-color: #CCC;*/
	}
	
	#div_mainsection_footer
	{
		clear: left;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #850c89;
		background-color: #ffe1df;
	}
	
	
	
	
	/* Text Styles */
	p, ul, li 
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
		color: #333;
	}
	
	.titleheading
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 21px;
		color: #1F5B02; 
	}
	
	.testimonialstext
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 13px;
		font-style: italic;
		margin: 10px 10px 10px 10px;
		color: #000000; 
	}	
	
	
	/* Header Styles - h1 */
	h1
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 24px;
		color: #d60093; 
	}
	
	h2
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 18px;
		color: #d60093; 
	}
	
	h3
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 18px;
		color: #d60093;
	}
	
	h3
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
		color: #00803a;
		font-style: italic;
	}
		
	/* Menu Style */
	
	/* *************************************************** */
	/* Text Style for Hyperlinks */
	a:visited {
		color: #063;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
		font-weight: normal;
		text-decoration: underline;
	}
	
	a:link {
		border: none;
		color: #063;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
		font-weight: normal;
		text-decoration: underline;
	}
	
	a:hover	{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
		color: #090;
		font-weight: normal;
		text-decoration: underline;
	}
	/* *************************************************** */
	
